Sanu
Total posts: 19
27 Apr 2017 12:33

Подскажите пожалуйста, какую версию bootstrap поддерживает Cobalt 8. Очевидно что bootstap 2 входит в состав joomla 3. Если в джумле отключить бтстрп 2 и подключить бтстрп 3, кобальт будет работать?


Giorgi625 VIP
Total posts: 571
27 Apr 2017 15:51

Работать будет но шаблони придется подпиливать в ручную


Sanu
Total posts: 19
27 Apr 2017 16:02

Понятно! )) Лучшее враг хорошего. Спасибо за ответ.

Replay Topic
Uploading
Click here to upload and insert file from you hard drive: (png, gif, jpg, jpeg, zip, txt, rar)
Powered by Cobalt